CREATE TABLE grc_otbi_inaccess_seg_gt (
    ROW_NUM                NUMBER(19, 0) ,
    MODULE_ID              VARCHAR2(128) ,
    ENTITY_ID              VARCHAR2(128) ,
    OBJECT_ID              NUMBER(19, 0) ,
    OBJECT_TYPE            VARCHAR2(1020),
    OBJECT_NAME            VARCHAR2(4000),
    STATE_CODE             VARCHAR2(120) ,
    OBJ_CREATION_DATE      TIMESTAMP(6)  ,
    DUE_DATE               TIMESTAMP(6)  ,
    PERSPECTIVE_NAME       VARCHAR2(600) ,
    PERSPECTIVE_ITEM_ID    NUMBER(19, 0) ,
    PERSPECTIVE_TREE_ID    NUMBER(19, 0) ,
    PERSPECTIVE_VALUE      VARCHAR2(1020),
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    ROW_NUM                NUMBER(19, 0) ,
    MODULE_ID              VARCHAR2(128) ,
    ENTITY_ID              VARCHAR2(128) ,
    OBJECT_ID              NUMBER(19, 0) ,
    OBJECT_TYPE            VARCHAR2(1020),
    OBJECT_NAME            VARCHAR2(4000),
    STATE_CODE             VARCHAR2(120) ,
    OBJ_CREATION_DATE      TIMESTAMP(6)  ,
    DUE_DATE               TIMESTAMP(6)  ,
    PERSPECTIVE_NAME       VARCHAR2(600) ,
    PERSPECTIVE_ITEM_ID    NUMBER(19, 0) ,
    PERSPECTIVE_TREE_ID    NUMBER(19, 0) ,
    PERSPECTIVE_VALUE      VARCHAR2(1020),
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_grc_otbi_inaccess_seg_gt PRIMARY KEY (ROW_NUM, ROW_NUM)
);
